<!DOCTYPE HTML>
<html>
<head>
<meta charset="utf-8">
<title>Скрипт Таймгенератор Вид 1</title>


<link href="css/style1.css" rel="stylesheet" type="text/css">
<!--[if lte IE 7]>
<style type="text/css">
	.countbox{ margin: -7px auto; }
	.countbox-days-text,.countbox-hours-text,.countbox-mins-text,.countbox-secs-text{margin: 85px 0 0 -87px;}
	.countbox-days1 span, .countbox-days2 span, .countbox-hours1 span, .countbox-hours2 span,
	.countbox-mins1 span, .countbox-mins2 span, .countbox-secs1 span, .countbox-secs2 span {margin: -5px 0 0 -13px;}
</style>
<![endif]-->

<script type="text/javascript">
	year = 2014; month = 10; day = 28; hour= 9; minute= 0; sec= 0;
	function CountBox() {
		dateNow = new Date;
		amount = dateFuture.getTime() - dateNow.getTime() + 5;
		delete dateNow;
		if (amount < 0) {
			out = "<div class='countbox-days'><span></span>0<div class='countbox-days-text'></div></div>" + "<div class='countbox-hours'><span></span>0<div class='countbox-hours-text'></div></div>" + "<div class='countbox-mins'><span></span>0<div class='countbox-mins-text'></div></div>" + "<div class='countbox-secs'><span></span>0<div class='countbox-secs-text'></div></div>";
			var list = document.getElementsByClassName("countbox");
			for (var i = 0; i < list.length; i++) {
				list[i].innerHTML = out;
			}
		} else {
			days = 0;
			hours = 0;
			mins = 0;
			secs = 0;
			out = "";
			amount = Math.floor(amount / 1e3);
			days = Math.floor(amount / 86400);
			amount = amount % 86400;
			hours = Math.floor(amount / 3600);
			amount = amount % 3600;
			mins = Math.floor(amount / 60);
			amount = amount % 60;
			secs = Math.floor(amount);
			out = "<div class='countbox-days'><span></span>" + days + "<div class='countbox-days-text'></div></div>" + "<div class='countbox-hours'><span></span>" + hours + "<div class='countbox-hours-text'></div></div>" + "<div class='countbox-mins'><span></span>" + mins + "<div class='countbox-mins-text'></div></div>" + "<div class='countbox-secs'><span></span>" + secs + "<div class='countbox-secs-text'></div></div>";
			var list = document.getElementsByClassName("countbox");
			for (var i = 0; i < list.length; i++) {
				list[i].innerHTML = out;
			}
			setTimeout("CountBox()", 1e3)
		}
	}
	month = --month;
	dateFuture = new Date(year, month, day, hour, minute, sec);
	window.onload = function () {
		CountBox()
	}
</script>
</head>

<body style="background:#000;">
<div class="countbox"></div>
<div class="countbox"></div>
<div class="countbox"></div>
<!--Скрипт скачан с сайта mywpnote.ru -->
</body>
</html>